dev-cpp/
antlr-cpp

The ANTLR 4 C++ Runtime

https://www.antlr.org/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ arm ], all versions are unstable: [ 2.7.7-r1 ]
UnstableOnly for arch: [ arm ], all versions are unstable: [ 2.7.7-r1, 4.7.2 ]
4.7.2 : 4 amd64 x86 alpha ~arm arm64 hppa ia64 ~ppc ppc64 sparc
DroppedKeywords arm
MissingUnpackerDep missing BDEPEND="app-arch/unzip" for SRC_URI archive: [ antlr-cpp-4.7.2.zip ]
PotentialStable slot(4), stabled arches: [ amd64, x86 ], potential: [ ~ppc ]
MissingUnpackerDep missing BDEPEND="app-arch/unzip" for SRC_URI archive: [ antlr-cpp-4.7.2.zip ]
PotentialStable slot(4), stabled arches: [ amd64, x86 ], potentials: [ ~arm, ~ppc ]
2.7.7-r1 : 2 T amd64 x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapiCommand 'dohtml' deprecated in EAPI 6, used on line 99: 'use doc && dohtml -r lib/cpp/gen_doc/html/'
MissingUseDepDefault RDEPEND="!dev-java/antlr:0[cxx]": USE flag 'cxx' missing from packages: [ dev-java/antlr-2.7.7-r7, dev-java/antlr-2.7.7-r8 ]
PotentialStable slot(2), stabled arches: [ amd64, ppc, x86 ], potential: [ ~arm ]
DeprecatedEapiCommand 'dohtml' deprecated in EAPI 6, used on line 99: 'use doc && dohtml -r lib/cpp/gen_doc/html/'
MissingUseDepDefault RDEPEND="!dev-java/antlr:0[cxx]": USE flag 'cxx' missing from packages: [ dev-java/antlr-2.7.7-r7, dev-java/antlr-2.7.7-r8 ]
PotentialStable slot(2), stabled arches: [ amd64, ppc, x86 ], potential: [ ~arm ]

Package Metadata

Changelog